
.nav_item {
	border-radius: 4px;
	margin:5px 5px 5px 5px;
	padding:5px;
	border: 1px solid #294E2F;
  background: #ffb56b;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 3px;
  box-shadow: 1px 1px 3px #684018;
}
.nav_title {
	padding:10px;
	font-size:18px;
	/* min-height:44px; keeps divs even when it only has one line of text */
	justify-content: space-between;
}

.inventory_back_button {
	
}

.inventory_description {
	padding:10px;
}


.nav_img {
	max-height:200px;
}

.nav_button {
	justify-content: center;
	overflow:hidden;
}
.nav_button button { 
	width: 100%; 
}